package com.brilliance.isc.mda.dao;

import com.brilliance.isc.vo.manager.GimgVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;


@Mapper
public interface GimGfeMapper {
    int selectJoinCount(@Param("bicCod") String bicCod);

    List<GimgVo> queryAllByLimit(@Param("entity") GimgVo gimgVo);

    List<GimgVo> queryAllByLmt(@Param("entity") GimgVo gimgVo);
}
